package com.wms_main.service.quartz_job;

/**
 * 数据处理类 服务接口
 */
public interface IDataSolverService {
    /**
     * 清理日志数据
     */
    void clearLogData();

    /**
     * 清理普通记录
     */
    void clearNormalRecord();

    /**
     * 清理重要记录
     */
    void clearImportantRecord();
}
